Page MenuHome

le CTRL+Z fantôme du mode sculpte.
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: Radeon RX 570 Series ATI Technologies Inc. 4.5.14736 Core Profile Context 20.7.2 27.20.2001.9003

Blender Version
Broken: version: 2.92.0, branch: master, commit date: 2021-02-24 16:25, hash: rB02948a2cab44
Worked: (newest version of Blender that worked as expected)

Short description of error
[les maillage du mode sculpte par dans tout les sans]

Exact steps for others to reproduce the error
[ah me demandé si c'est pas un bug, mais depuis la dernière mise à jour, la plus part du temps je me retrouvé avec un maillage déguelasse sur la plupart des millage du modificateur. j'essaye alors de fixé sa avec les brush. mais quand on change de mode (par exemple du mode sculpte au mode objet) c'est comme si on avais rien fait. j'ai beau à modifier mon maillage dans tout les sens, rien à faire je suis bloqué.]
[fichier .blend : https://www.mediafire.com/file/puph2bpa6x3cvxt/Poney_de_Base_2.0.blend/file)]

Event Timeline

Falk David (filedescriptor) changed the task status from Needs Triage to Needs Information from User.EditedMar 9 2021, 11:35 AM

Il semble que le fichier pèse >100 Mo, ce qui est trop gros selon nos règles sur le suivi des bogues. Pourriez-vous essayer de réduire la taille du fichier? En outre, une capture d'écran ou une vidéo du problème aiderait. Merci.

(Il n'est pas nécessaire de télécharger le fichier ailleurs. Vous pouvez simplement le glisser-déposer dans le rapport et il sera téléchargé automatiquement.)

Philipp Oeser (lichtwerk) closed this task as Archived.Mar 24 2021, 3:49 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.